.business-filters .filter-button {
  padding: 20px 10px;
  min-width: 125px;
  font-size: 15px;
}
.business-results-container .business-result-single .business-name {
  font-weight: 400;
  color: #D5190E;
}
.business-results-container .business-result-single .business-sector {
  font-size: 15px;
  padding-bottom: 5px;
}
.business-results-container .business-result-single .business-sector::after {
  content: '';
  display: block;
  margin-top: 5px;
  width: 50%;
  height: 1px;
  background: #D0D0D0;
}
.business-results-container .business-result-single .business-sector-small {
  border-bottom: 0;
  font-size: 13px;
  margin-bottom: 20px;
}
.business-results-container .business-result-single .business-result-button {
  max-width: 170px;
}
.business-results-container .business-result-single .business-result-button::before {
  content: none;
}
